@charset "UTF-8";
.title_kv_box {
  position: relative;
  animation: fadeInDrop .7s linear;
  animation-fill-mode: backwards;
}
.title_kv_box h1 {
  display: none;
}
.title_kv_box__map {
  opacity: 0;
}
.title_kv__obj {
  position: absolute;
  left: 0;
  top: 0;
}
#title_kv__obj1 {
  width: 12.82%;
  left: 0%;
  top: 0%;
  animation: flipInY 1.1s;
  animation-delay: .5s;
  animation-fill-mode: backwards;
}
#title_kv__obj2 {
  width: 14.159%;
  left: calc(27% - 14.159%);
  top: 6.6%;
  animation: flipInY 1.1s;
  animation-delay: .75s;
  animation-fill-mode: backwards;
}
#title_kv__obj3 {
  width: 13.535%;
  left: calc(40.9% - 13.535%);
  top: 0%;
  animation: flipInY 1.1s;
  animation-delay: 1s;
  animation-fill-mode: backwards;
}
#title_kv__obj3 img {
  margin-top: 32%;
  animation: ani_block_start_up 1.4s;
  animation-delay: .6s;
  transform-origin: center bottom;
  animation-fill-mode: forwards;
}
#title_kv__obj4 {
  width: 15.405%;
  left: calc(42% - 15.405%);
  top: 49.3%;
  margin-top: 6%;
  animation: ani_block_start 1.4s;
  animation-delay: .6s;
  transform-origin: center bottom;
  animation-fill-mode: forwards;
}
#title_kv__obj5 {
  width: 21.906%;
  left: calc(64.2% - 21.906%);
  top: 13%;
  animation: ani_block 3.4s infinite;
  animation-delay: 1.8s;
  transform-origin: center bottom;
}
#title_kv__obj6 {
  width: 26.269%;
  left: calc(90.5% - 26.269%);
  top: 26%;
  animation: ani_block 3.4s infinite;
  animation-delay: 2.1s;
  transform-origin: center bottom;
}
#title_kv__obj7a {
  width: 4.72%;
  left: calc(14.4% - 4.72%);
  top: 60.6%;
  animation: kv_arrow1 1s infinite linear;
}
#title_kv__obj7b {
  width: 5.343%;
  left: calc(18.6% - 5.343%);
  top: 62%;
  animation: kv_arrow1 1s infinite linear;
  animation-delay: .25s;
}
#title_kv__obj7c {
  width: 4.63%;
  left: calc(21.7% - 4.63%);
  top: 62%;
  animation: kv_arrow1 1s infinite linear;
  animation-delay: .5s;
}
#title_kv__obj7d {
  width: 4.63%;
  left: calc(25.6% - 4.63%);
  top: 62%;
  animation: kv_arrow1 1s infinite linear;
  animation-delay: .75s;
}
#title_kv__obj8 {
  width: 16.741%;
  left: calc(59.2% - 16.741%);
  top: 66.5%;
}
#title_kv__obj9 {
  width: 11.576%;
  left: calc(100% - 11.576%);
  top: 53.9%;
  animation: pulse 1s infinite;
  animation-delay: 3s;
}
.section1 .section1_con .section1_inner .box_con .box--top .top_outside {
  box-shadow: 0 5px 15px rgba(0,0,0,.5);
}
.section1 .section1_con .section1_inner .box_con .box--bottom .bottom_outside {
  box-shadow: 0 5px 15px rgba(0,0,0,.3);
}
@keyframes kv_arrow1 {
  0%, 100% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
  }
}
@keyframes fadeInDrop {
  0% {
    opacity: 0;
    transform: scale(12) translateY(-40%);
  }
  92% {
    opacity: .8;
    transform: scale(.8);
  }
  96% {
    opacity: .9;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1) translateY(0%);
  }
}
@keyframes ani_block_start {
  0%,82% {
    margin-top: 6%;
  }
  90% {
    margin-top: -1.6%;
  }
  96% {
    margin-top: 0.8%;
  }
  93%,100% {
    margin-top: 0;
  }
}
@keyframes ani_block_start_up {
  0%,87% {
    margin-top: 32%;
  }
  90% {
    margin-top: -5%;
  }
  96% {
    margin-top: 5%;
  }
  93%,100% {
    margin-top: 0;
  }
}
@keyframes ani_block {
  0%,14% {
    transform: rotate(0deg);
  }
  22% {
    transform: rotate(12deg);
  }
  28% {
    transform: rotate(-2deg);
  }
  30% {
    transform: rotate(1deg);
  }
  26%,31%,100% {
    transform: rotate(0deg);
  }
}